人に聞けない痔の悩み、これでスッキリ >>

只今使用しているPower Mac G5ですが、バージョンが10.4.11です。

mac os x 10.5.4にアップグレードしようとして、黒いディスクをヤフオクで購入しました。

インストールしようとすると「このバージョンのmac os xはアップグレードできません。」
といってきて、オプションを選ぶと「消去してインストール」しか選べません。
アプリケーションや設定などを残したいので、アップグレードをしたいのですが。

ファームウェアは関係ありますか?

知識が相当不足していますので、どうかお力をお貸し下さい。

質問者からの補足コメント

  • インストール先のHDに黄色い▲に!マークが出てきます。
    ユーティリティはやってみましたが問題ないと出てきました。
    外付けHDなども全て外しましたが、▲マークは消えません。

      補足日時:2015/06/25 17:04
  • 購入したのはこれです。

    「mac os x 10.4.11からma」の補足画像2
      補足日時:2015/06/26 11:52

このQ&Aに関連する最新のQ&A

A 回答 (6件)

ハードディスクなど追加などが出来れば、または外付けハードディスクなど接続はできますか?


出来るのであれば、現在ご使用のハードディスクではなく新規にインストールをして下さい。
それから10.5.4の新規インストールが完了したら、10.5.4で起動するとデータ移行ができる画面になります。そしたらもともと付いていた内蔵ハードディスクを指定して全てのアプリケーションとデータ、ユーザー環境をチェック(選んで)してデータ移行すればアップグレードしたことと同じです。もし10.5.4がインストール出来ないのであれば、そのヤフオクで購入したディスクは単独で購入したOSではなくMAC付属のOSです。10.5.4にあったマシンを中古で購入すればインストールできます。もしくはどうしてもそのOSからインストールしたいのであれば、ネットでOSの入っているDVDの中を編集してどのMacにもインストール出来る様に変更する必要があります。その類で検索してみて下さい。マシンが複数あれば、マシン同士をFirewire1394で接続し、10.4のMACをTキーを押しながら起動時すると接続したMACではハードディスクとして認識します。その際は間違わない様に古いマックのMacintosh HD→MacintoshOLDなどに変更すると後で間違いがなくて良いです。
    • good
    • 0
この回答へのお礼

早速のご回答をありがとうございます。
外付けHDは赤い丸い!マークが出て、MacOS10serverはこのボリュームから起動できません。になります。
他にもIMac Snow Leopard、MacBookG4などがありますが、ハイヤーワイヤーでつなげて
HD OLDとして認識させるとビックリマークはでないのでしょうか?
出なければHD OLDを選んでインストールするということでしょうか?

いろいろわからなくすみません。

お礼日時:2015/06/25 17:39

>外付けHDは赤い丸い!マークが出て、


MacOS10serverはこのボリュームから起動できません。になります。

お持ちのOSX10.5Leopardは添付画像のような
リテール版ですか。
現在Amazonでは25000円弱で販売されています。
http://www.amazon.co.jp/Mac-OS-X-10-5-6-Leopard/ …

ヤフオクで購入されたようですが、本当にOSX10.5Leopardの
インストールディスクなのでしょうか。

尚、今はCPUがIntel製になったのでUSB接続の外付けHDDからも
起動できますが、G5ですとFireWire接続の外付けHDDで、
さらに起動保証がある製品でないと
OSXをインストールしても起動出来ませんけれど。
FireWire接続の外付けHDDなのでしたら、
Mac拡張ジャーナリングでフォーマットもしていますよね。

5年前までG4を所有していて、外付けHDDからも起動できるように
FireWire接続のHDDであり、さらにOSX起動保証がある外付けHDDを
探して購入した記憶があります。
FireWire接続の外付けHDDは、今ではほとんど販売していません。


仕事で使っていたAdobeソフトの関係で、10.4から
10.5にアップグレードする時に、10.5はその外付けにインストールし、
本体は10.4Tiger、外付けは10.5Leopardで使っていた期間が
あります。
「mac os x 10.4.11からma」の回答画像2
    • good
    • 0
この回答へのお礼

ありがとうございました。
どうもサーバー版を買ってしまったようです。
このパッケージではなく真ん中が緑です。

お礼日時:2015/06/26 11:50

なんか違うもの買っちゃったんじゃないかなー。


そのディスク(とパッケージ)の写真を撮ってアップされるといいと思います。
    • good
    • 0
この回答へのお礼

ありがとうございました。
どうもサーバー版を買ってしまったようです。

お礼日時:2015/06/26 11:49

>外付けHDは赤い丸い!マークが出て、MacOS10serverはこのボリュームから起動できません。

になります

?もしかしてサーバー版を買ってしまったのでは?
https://ja.wikipedia.org/wiki/Mac_OS_X_Server_1.0

アップグレードでなく初期化、新規インストールを求められるとか、外付けにはインストール出来ない等を考えると可能性は高い気がします。
パッケージやディスクを確認してみて下さい。
http://img1.kakaku.k-img.com/images/productimage …
    • good
    • 0
この回答へのお礼

ありがとうございました。
サーバー版を買ってしまったようです。

お礼日時:2015/06/26 11:48

>ありがとうございました。


どうもサーバー版を買ってしまったようです。
このパッケージではなく真ん中が緑です。

やっぱり、Server版でしたか。
アップグレードには添付した画像のMacOSX10.5Leopardと
書かれているディスクが必要です。
(当方もG4が購入時10.3だったので10.4、10.5の
ディスクは所有しています。)

ただし、10.5LeopardはすでにAppleでのセキュリティ
サポートもとっくに終了しているバージョンです。
G5の使用目的がAdobeなどの旧バージョンを使わなくては
ならない環境や10.5でしか動かないソフトを使う目的なら
いいと思いますが、10.4で現在使用できているなら
そのままでいいのではないかと思います。
G5自体もとっくに故障してもおかしくない時期です。
(友人のG4も、私より早く購入したのに私より長く保ち、
7〜8年使って故障していませんでしたが、新しいiMacに
買い替えました。昔のMacは丈夫でした。)

上記の使用目的でなく、単にネット閲覧に使うのが
目的なら、これ以上G5にお金を掛けるのは無駄なような気がします。
    • good
    • 0

10.4.11→10.5.4


バージョンは同じです。
エディションが変わって、バグとか修正の為のアップですので、
殆ど変りません。
    • good
    • 0

このQ&Aに関連する人気のQ&A

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人が検索しているワード

このQ&Aと関連する良く見られている質問

QMac OS X 10.4からのバージョンアップ

【Mac OS X 10.4.11からSnow Leopardへのアップグレードはできますか?】

<今、使っているMacのスペック>
Mac OS X 10.4.11
Intel Core 2 Duo
2 GHz
メモリ1 GB
空き32GB

最近、ソフトをインストールしようとするときに、利用条件が「Mac OS X 10.5以上」であることが多く、OSのバージョンアップをしようと考えています。
http://www.apple.com/jp/macosx/how-to-buy/
アップルのサイトにOS X Lionへのアップグレード方法が載っていましたが、Snow Leopardがインストールされていなければならない、とのこと。
http://store.apple.com/jp/product/MC573J/A
そこでSnow Leopardのページへ進み、「システム条件>システム条件をすべて確認する」を開くと、どういうわけか、Lionの技術仕様について…。
10.4(Tiger)からいきなり、Lionへのアップグレードは無理ということは分かったのですが、Snow Leopardへのアップグレードが果たして、できるのかできないのか、ということがはっきりと分かりません。

http://store.apple.com/jp/product/MC573J/A
ここにあった4つの条件はクリアしているようですが、他に確認すべき項目はありますか?
# Intelプロセッサを搭載したMac
# 1GBのメモリ
# 5GB のディスクスペース
# DVDドライブ (インストール時に必要)

【Mac OS X 10.4.11からSnow Leopardへのアップグレードはできますか?】

<今、使っているMacのスペック>
Mac OS X 10.4.11
Intel Core 2 Duo
2 GHz
メモリ1 GB
空き32GB

最近、ソフトをインストールしようとするときに、利用条件が「Mac OS X 10.5以上」であることが多く、OSのバージョンアップをしようと考えています。
http://www.apple.com/jp/macosx/how-to-buy/
アップルのサイトにOS X Lionへのアップグレード方法が載っていましたが、Snow Leopardがインストールされていなければならない、とのこと。...続きを読む

Aベストアンサー

HDDの空きも少ないですね.MacBookなら中学生の工作レベルで簡単に換装できます.
参考:私の回答http://oshiete.goo.ne.jp/qa/6463773.html

10.5のリテール版は入手が困難ですので、上記の換装方法でCarbon Copy Clonerでの移行はしないで、Snow Leopardをインストールして移行アシスタントを使いましょう.
http://store.apple.com/jp/product/MC573J/A?fnode=MTY1NDAzOA

新しいHDDに上記のSnow Leopardを初期化してインストール.旧HDDを繋いで移行アシスタントを起動です.

Qmac os x 10.4.11のアップグレード

こんにちは、パソコンについて質問します。

2007年にiMacを購入致しました。
バージョンは、「mac os x 10.4.11」となっています。
このバージョンを、「mac os x 10.5」か、それ以上にしたいと思っています。
アップルストアのHPを見たのですが、10.5は販売されておらず、「10.6」や「lion」などがありました。
私は、パソコンについて勉強不足で、何を購入すればいいのかわかりません。
なるべく安価に済ませたいと考えています。

今のバージョンで、「10.6」を購入してアップグレードできるのでしょうか?
それとも、「10.5」を探して購入し、アップグレードした方がよいのでしょうか?

パソコンにお詳しい方、回答お願いいたします。

Aベストアンサー

10.4.11から10.6へのアップグレードの正規の方法は過去にも回答されているように「Mac Box setを購入して一足飛びアップグレードする」「まず10.5(Leopard)にアップグレードして10.6(Snow Leopard)へアップグレードする」しかありません。10.6に一足飛びにアップグレードは出来ません。

しかしMac Box setは販売終了したそうで、販売店に店頭在庫があるかもしれませんが市場流通分で終了だそうです。店頭在庫があれば12800円位だったのでこれが一番安価な方法(でも多分店頭在庫は絶望的)。

10.5は今もApple Storeの電話注文(0210-993-993)で入手可能で、値段は14800円です。


人気Q&Aランキング